LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
BrowseNode.idl File Reference

Go to the source code of this file.

## Classes
service | BrowseNode
| This service provides access to the Macros and Macro containers via the XBrowseNode interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.
module | com::sun::star::script::browse
| manage available scripts in some sort of hierarchy.